import 'package:get/get.dart';

import 'controller.dart';

class WxConsultationDetailBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<WxConsultationDetailController>(() => WxConsultationDetailController());
  }
}
